<?php

require_once("auth.php");
require_once("functions.php");

if(isset($_GET["status"])){
    echo json_encode(recupera_manuais($_GET["status"]));
}else{
    echo json_encode(recupera_manuais());
}
